Mac OS X < 10.4.3 Multiple Vulnerabilities

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a Mac OS X update which fixes security
issues.

Description :

The remote host is running a version of Mac OS X 10.4 which is older than
version 10.4.3.

Mac OS X 10.4.3 contains several security fixes for :

- Finder
- Software Update
- memberd
- KeyChain
- Kernel

See also :

http://lists.apple.com/archives/security-announce/2005/Oct/msg00000.html

Solution :

Upgrade to Mac OS X 10.4.3 :
http://www.apple.com/support/downloads/macosxupdate1043.html
http://www.apple.com/support/downloads/macosxserver1043.html

Risk factor :

Low / CVSS Base Score : 2.1
(CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 1.6
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: MacOS X Local Security Checks

Nessus Plugin ID: 20113 (macosx_10_4_3.nasl)

Bugtraq ID: 15252

CVE ID: CVE-2005-1126
CVE-2005-1406
CVE-2005-2739
CVE-2005-2749
CVE-2005-2750
CVE-2005-2751
CVE-2005-2752